﻿@charset "utf-8";
section { width:120rem;}

.index_swiper { width:192rem; background:#f2f2f2; border-bottom:0.1rem solid #f6f6f6; position:relative; left:50%; transform:translateX(-50%); z-index:10;}
.index_swiper .swiper-slide a { display:flex; flex-direction:column;}
.index_swiper .swiper-slide .pic { position:relative;}
.index_swiper .swiper-slide .pic .img { width:100%; height:100%; position:absolute; top:0; left:0;}
.index_swiper .swiper-pagination { left:50%; bottom:1rem; transform:translateX(-50%);}
.index_swiper .swiper-pagination-bullet { width:1.4rem; height:1.4rem; margin:0 0.5rem !important; background:none; border:0.1rem solid #eda423; border-radius:100%; font-size:0; position:relative;}
.index_swiper .swiper-pagination-bullet:before { width:0.8rem; height:0.8rem; content:""; background:#da251c; border-radius:100%; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); display:none;}
.index_swiper .swiper-pagination-bullet-active { border-color:#da251c;}
.index_swiper .swiper-pagination-bullet-active:before { display:block;}
.index_swiper .swiper-button { display:none;}
@keyframes swiper_active {
	0% { transform:scale(1.08);}
	10% { transform:scale(1.08);}
	100% { transform:scale(1);}
}

.index_title { height:4rem; line-height:1; color:#3e3a39; position:relative;}
.index_title h5 { font-size:1.8rem;}
.index_title .more { padding:0.1rem 0.4rem; border:0.1rem solid #b5b5b6; border-radius:0.3rem; font:1.2rem/1 "SimSun"; color:#b5b5b6; position:absolute; top:0; right:0;}
.index_title .more:hover { border-color:#da251c; color:#da251c;}

.index_project { margin-top:5rem;}
.index_project .list { margin-right:-2.5rem; display:flex;}
.index_project .list li { width:22rem; height:33rem; margin-right:2.5rem; background:#da251c; border-radius:0 0 0.4rem 0.4rem; overflow:hidden; position:relative;}
.index_project .list li a { height:100%; padding:0 2rem; text-align:center; color:#fff; display:flex; flex-direction:column; position:relative; z-index:10;}
.index_project .list li .img { height:14rem; margin:0 -2rem;}
.index_project .list li h3 { margin-top:2.2rem; line-height:1; font-size:1.8rem; position:relative; z-index:10;}
.index_project .list li h4 { margin-top:1rem; line-height:1; font-size:1.2rem; text-transform:uppercase; position:relative; z-index:10;}
.index_project .list li h5 { height:6rem; margin-top:1.8rem; text-align:justify; line-height:2rem; font-size:1.2rem; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3; position:relative; z-index:10;}
.index_project .list li .more { width:1.8rem; height:1.8rem; border:0.1rem solid #eda423; border-radius:100%; position:absolute; bottom:2rem; right:2rem; z-index:15;}
.index_project .list li .more:before { width:0.5rem; height:0.5rem; content:""; border:0.1rem solid #eda423; border-bottom:0; border-left:0; position:absolute; top:calc(50% - 0.3rem); right:0.6rem; transform:rotate(45deg);}
.index_project .list li:hover a { background:#ddd url(../images/bg_project_li.jpg) no-repeat; color:#595757;}
.index_project .list li:hover .img img { transform:scale(1.08);}

.index_main { height:31rem; margin-top:5rem; display:flex; overflow:hidden;}

.index_about { width:38.5rem;}
.index_about .img { height:18rem; margin-bottom:2rem; border-radius:0.4rem;}
.index_about .text { height:calc(2rem * 4); margin:-0.5rem 0; line-height:2rem; font-size:1.2rem; color:#595757; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:4;}

.index_news { width:51.5rem; height:100%; margin:0 4rem;}
.index_news .imglist { height:10.9rem;}
.index_news .imglist li { height:9.5rem; line-height:1; font-size:1.2rem; position:relative;}
.index_news .imglist li a { height:100%; padding-left:16rem; display:flex; flex-direction:column; position:relative;}
.index_news .imglist li .img { width:14.5rem; height:100%; border-radius:0.4rem; position:absolute; top:0; left:0;}
.index_news .imglist li h3 { margin-top:0.8rem; font-size:1.6rem; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1;}
.index_news .imglist li .date { margin:1.1rem 0; color:#898989;}
.index_news .imglist li .text { height:4rem; margin:-0.4rem 0; line-height:2rem; color:#727171; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2;}
.index_news .imglist li:hover a { color:#da251c;}
.index_news .imglist li:hover .img img { transform:scale(1.06);}

.index_news .txtlist { border-top:0.1rem dotted #cacaca;}
.index_news .txtlist li { height:4rem; border-bottom:0.1rem dotted #cacaca; line-height:4rem; font-size:1.4rem; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:1;}
.index_news .txtlist li a { padding-left:1rem; display:block; position:relative;}
.index_news .txtlist li a:before { width:0.4rem; height:0.4rem; content:""; background:#727171; border-radius:100%; position:absolute; top:50%; left:0; transform:translateY(-50%);}
.index_news .txtlist li span { float:right; margin-left:1.5rem; font-size:1.2rem; color:#727171;}
.index_news .txtlist li:hover a,
.index_news .txtlist li:hover span { color:#da251c;}
.index_news .txtlist li:hover a:before { background:#da251c;}

.index_service { width:22rem; height:100%; background:#fcf5f8;}
.index_service .sort { height:7.5rem; background:url(../images/bg_service_sort.png); position:relative;}
.index_service .sort h5 { width:100%; padding-bottom:2rem; text-align:center; line-height:1; font-size:1.8rem; color:#fff; position:absolute; top:50%; left:0; transform:translateY(-50%);}
.index_service .sort h5 i { width:100%; font-size:1.2rem; position:absolute; bottom:0; left:0;}

.index_service .list { position:relative;}
.index_service .list li { height:5.8rem; border-top:0.1rem solid #ebe2e5;}
.index_service .list li:first-child { border-color:transparent;}
.index_service .list li a { height:100%; line-height:1; display:block; position:relative;}
.index_service .list li h3 { padding-bottom:1.8rem; font-size:1.4rem; position:absolute; top:50%; left:2rem; transform:translateY(-50%);}
.index_service .list li h3 i { font-size:1.2rem; color:#898989; white-space:nowrap; position:absolute; bottom:0; left:0;}
.index_service .list li .more { width:1.8rem; height:1.8rem; border:0.1rem solid #b9b9ba; border-radius:100%; position:absolute; top:50%; right:2rem; transform:translateY(-50%);}
.index_service .list li .more:before { width:0.5rem; height:0.5rem; content:""; border:0.1rem solid #9fa0a0; border-bottom:0; border-left:0; position:absolute; top:calc(50% - 0.3rem); right:0.6rem; transform:rotate(45deg);}
.index_service .list li:hover h3,
.index_service .list li:hover h3 i { color:#da251c;}
.index_service .list li:hover .more,
.index_service .list li:hover .more:before { border-color:#da251c;}
